Search found 4 matches

by mta01bk
Sat Jan 18, 2020 10:25 am
Forum: Tutorials
Topic: R 3.6 for Linux Mint 19.1
Replies: 15
Views: 8526

Re: R 3.6 for Linux Mint 19.1

I've tried installing in Ubuntu as well. It works but when I load up R studio it closes itself as soon as I start installing packages. I am amazed given that R is open source the primary support is for Windows and Mac. Is someone expected to find their own solution to these issues and try again for ...
by mta01bk
Fri Jan 10, 2020 9:30 am
Forum: Tutorials
Topic: R 3.6 for Linux Mint 19.1
Replies: 15
Views: 8526

Re: R 3.6 for Linux Mint 19.1

So I take it no one knows what the issue is?

If procedures change for every update to mint it makes tutorials like this a waste of time.

Back to Windows it is.
by mta01bk
Sat Jan 04, 2020 8:17 am
Forum: Tutorials
Topic: R 3.6 for Linux Mint 19.1
Replies: 15
Views: 8526

Re: R 3.6 for Linux Mint 19.1

No I am running mint 19.3. Trying to install r-base-core by itself I am told it requires libcurl3, but libcurl4 is installed with mint 19.3. ~$ sudo apt install r-base-core Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. ...
by mta01bk
Sat Jan 04, 2020 6:09 am
Forum: Tutorials
Topic: R 3.6 for Linux Mint 19.1
Replies: 15
Views: 8526

Re: R 3.6 for Linux Mint 19.1

I still get this error: Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet ...

Go to advanced search